Subject: Re: RapidIO - general questions

From: [email-masked]
Date: Mon, 29 Jun 2009 10:44:06 -0500 (CDT)

Do you know (and if you know, can you comment) if IDT is planning on
offering RIO (and more importantly to me sRIO) chipsets that can be used
on other architectures besides the various PPC chips with embedded sRIO
controllers?